@font-face {
  font-family: typo-round-regular;
  src: url(../font/Typo_Round_Regular.otf);
}
:root {
  --static-body-bg: #f4f4f4;
  --black-lite: #646464;
  --font-typo-round-regular: typo-round-regular;
}
.align-items-center {
    align-items: center;
}
.fw-bold{
    font-weight: bold;
}
.static-pages .row{
    display: flex;
    flex-wrap: wrap;
}
.static-pages {
  background-color: var(--static-body-bg);
}

.static-header {
  position: relative;
}
.static-header .heading-holder {
  font-size: 50px;
  color: var(--white);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: -3px;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--font-typo-round-regular);
}
.static-pages.pb-5{
    padding-bottom:50px;
}
.top-translate-section {
    position: relative;
    margin-top: -75px;
}
.s-shadow-card {
    padding: 1.5rem;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    background-color: var(--white);
    border-radius: 20px;
}
.st-breadcrumb {
    display: flex;
    align-items: center;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin-bottom: 15px !important;
}
.st-breadcrumb>li:first-child:before {
    display: none;
}
.st-breadcrumb>li::before {
    content: ">";
    color: var(--text-gray);
}
.st-breadcrumb li a {
    font-size: var(--font-s);
    color: var(--text-gray);
    text-transform: capitalize;
}
.st-breadcrumb li.active a {
    color: var(--this-blue);
}
.s-heading {
    font-family: var(--font-typo-round-regular);
    color: var(--black-lite);
    font-size: 22px;
    margin-bottom: 15px;
}
.static-pages p, .static-pages ul {
    font-size: 16px;
    margin-bottom: 10px;
}
.static-pages p {
    color: var(--black-lite);
}
.static-pages .py-5{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.static-pages .py-3{
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.static-pages .mb-4{
    margin-bottom: 20px!important;
}
.static-pages .mb-3{
    margin-bottom: 15px;
}
.about-counter-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
.a-c-holder{
    width: 100%;
}
.about-counter-card {
    background-color: var(--this-blue-secondary);
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    color: var(--white);
    height: 100%;
}
.about-counter-card .count {
    font-size: 25px;
}
.about-counter-card .line {
    width: 100%;
    height: 1px;
    background-color: var(--white);
    display: block;
    margin: 15px 0 10px 0;
}
.about-counter-card p {
    color: var(--white);
    margin-bottom: 0;
}
.table.career-table th{
    font-size: var(--font-xxl);
    font-weight: normal;
    border-bottom: 0;
  }
  .table.career-table tbody td {
    font-size: 16px;
    padding: 15px 10px;
  }
  .table.career-table tbody tr:last-child td{
    border-bottom: 0;
    padding-bottom: 0;
  }
  .career-table th, .career-table td{
    color: var(--black-lite);
  }
@media (min-width: 992px) {
    .a-c-holder {
        width: calc(100% / 5.5);
    }
    .about-counter-row {
        flex-wrap: nowrap;
        gap: 50px;
    }
    .about-counter-card .count {
        font-size: 35px;
    }

    .static-pages .row{
        margin-left: -15px;
        margin-right: -15px;
    }
    
}


@media (max-width:576px){
    .static-header img {
      min-height: 150px;
      object-fit: cover;
    }
    .top-translate-section {
      position: relative;
      margin-top: -35px;
    }
    .static-header .heading-holder{
      font-size: 20px;
    }
  }